#main-navigation ul li a.active {background: none;filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)" !important;background-color: #006170;}
#main-navigation ul li a.active.home, #main-navigation ul li a.home:hover {background: none;filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false) !important";background:url(../images/sprite.png) 14px -78px no-repeat #006170;}
#main-navigation ul li:hover ul {
left: -14px;
top: 43px;
display: block;
padding-left: 0;
position: absolute;
border-top:0px;
}
#main-navigation ul {filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)" !important;}
#main-navigation ul li ul {border:1px solid #CCC;border-top:0;}
.shadow {border:1px solid #f1f1f1;}
#product-list li {margin-right: 7px;}
.biography p.right {margin-right: 8px;}


.sb-icon-search {background: transparent url(../images/icon-search-ie7-ie8.gif) left top no-repeat;}
.sb-search-input {line-height: 20px;}
#main-navigation li a {background: url(../images/nav-divider-ie7-ie8.png) right 5px no-repeat;}

p.copyright {padding-bottom:5px;}
#formSearch input[type="text"] {font-size: 12px;padding:5px;width:250px;height: 18px;line-height: 18px;}
#formSearch input[type="text"] {height: 20px;line-height: 20px}

#checkout table td.label {font-size: 11px;width:154px}